How to install libclaw-tween1v5 on Debian Unstable (Sid)